body{
	margin: 0 auto;
	padding: 0;
	font-family: 'Open Sans';
}
nav{
	position: fixed;
	width: 100%;
	margin-left: 10px;
	margin:  0 auto;
}
nav ul{ 
    display: flex;
    flex-direction: row; 
    
	justify-content: space-between;
	
}
.right-nav{
	display: flex;
}


li{
	list-style-type: none;
	margin-right: 15px;
	background-color: solid white;
}
ul{
        display: inline-block;
        border: 1px solid white;
        background: white;
        /*padding: 10px;*/
        padding-bottom: 15px;
        padding-top: 30px;
        padding-right: 120px;
        margin-top: 0px;
        font-size: 15px;
        font-weight: bold;
        /*position: absolute;*/
        

}
button{
	border-radius: 150px;
	border: 5px solid #c2195b;
	background-color: #c2195b;
	font-weight: 700;
	color: white;
}
.book-button{
	border-radius: 150px;
	border: 10px solid #336589;
	border-bottom: 10px;
	background-color: #336589;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 11px;
	margin: 0;
	  position: absolute;
	  top: 148%;
	  left: 50%;
	  
	  transform: translate(-50%, -50%);


}
.apply-button{
	padding: 7px 37px;
	 position: absolute;
	  top: 66%;
	  left: 87%;
	  
	  transform: translate(-50%, -50%);
}
#bg-image{
	
	height: 70vh;
	width: 99vw;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-size: 100%;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center top;
	position: static;
}
#bg-image::before{
	content: "";
	position: absolute;
	top: 84px;
	width: 99vw;
	height: 57.3vh;
	background: rgba(0, 0, 0, 0.5);
	z-index: 0;
}

#bg-image > *{
	z-index: 10;

}


.container{
	color: white;
	


}

.container > h1{
	font-family: 'Zilla Slab';
	font-size: 64px
	/*font-weight: 900;	*/
	color: white;
	z-index: 10;
	position: absolute;
	/*width: 100%;*/
	text-align: justify left;
	box-sizing: border-box;
	font-size: 3rem;
	padding: 4%;
	padding-right: 6%;
	padding-left: 51%;
}
.container > h2{
	font-family: 'Zilla Slab';
	font-size: 26px;
	color: white;
	position: absolute;
	text-align: justify;

	box-sizing: border-box;
	padding: 16%;
	padding-right: 7%;
	padding-left: 58%;
	justify-content: center;
}




.title-2{
	font-family: 'Zilla Slab';
	text-align: center;
	padding-top: 30px;
	padding-bottom: 70px;
	font-weight: 1200px;
	font-size: 42px;
	margin: 0;
}
.intro-description{
	text-align: justify;
	
	padding-left: 225px;
	padding-right: 188px;
}
.prefooter-description{
	text-align: center;
	padding-left: 220px;
	padding-right: 180px;
	padding-bottom: 180px;
}
.pre-footer{
	background: #f7fbfb;
}
footer{
	text-align: center;
}
